/* 2025追加分 */
/* 2026追加分 */



.recruit_sec{
	padding: 9.6rem 0 18rem;
	@media screen and (max-width: 767px) {
		padding: 4.6rem 0 7rem;
	}
}
.recruit_sec02,
.recruit_sec04{
	background: #fff;
}
.recruit_sec03{
	@media screen and (max-width: 767px) {
		& .txt--lead{
			& br{
				display: none;
			}
		}
	}
}
.recruit_sec01,
.recruit_sec05{
	& .btns--container{
		margin-top: 4rem;
		& .txt--lead{
			margin-top: 4rem;
		}
		hr{
			margin-top: 4rem;
		}
		& .dot_list01{
			margin-top: 2rem;
			& li{
				font-size: 1.8rem;
			}
		}
	}
}


.hd_medium.hd_recruit{
	& .eng{
		line-height: 1;
	}
	& p{
		font-size: 2.4rem;
		font-weight: bold;
		img{
			display: block;
			margin-top: 1rem;
		}
	}
}



h3.jap{
	font-size: 3.2rem;
	font-feature-settings: "palt";
	font-weight: bold;
}
h4{
	font-size: 3rem;
	font-weight: bold;
	margin-bottom: 2rem;
	width: fit-content;
}
.txt--lead{
	font-size: 2rem;
}

.recruit_intro{
	border-top: 1px solid #ccc;
	margin-top: 4rem;
	padding-top: 4rem;
	.box-eyecatch{
		margin-top: 4rem;
	}
}
.recruit--container,
.recruit--allowance,
.recruit--misc{
	margin-top: 10rem;
}
.btns--container p{
	margin-top: 2rem;
}
.recruit--add2025{
	--gap: 3rem;
	margin-top: 15rem;
}



.graph--container{
	background: #eee;
	padding: 8rem 10% ;
	border-radius: 4rem;
	corner-shape: superellipse(1.5);
	& img{
		width: 100%;
		height: auto;
	}
	@media screen and (max-width: 767px) {
		padding: 4rem 10px;
	}
}

.faq{
}
details{
	font-size: 2rem;
	& summary{
		background: #eee;
		padding: 2rem;
		cursor: pointer;
		color: #666;
		font-weight: bold;
		list-style-type: none;
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
		transition: all 0.5s;
		@media (any-hover: hover){
			&:hover{
				background: rgba(var(--violet-rgb), 0.125);
			}
		}
	}
	& summary > span:first-child{
		padding-right: 1rem;
	}
	& summary::-webkit-details-marker {//一部safariよう
		display: none;
	}
	& .answer--container{
		background: #f7f8f8;
		overflow: hidden;
		p{
			padding: 4rem 6rem 4rem 2rem;
			width: 100%;
		}
	}
	& summary > span:first-child,
	& .answer--container{
			display: flex;
			flex-direction: row;
			align-items:stretch;
			& *{
				display: flex;
				align-items:center;
			}
	}
/* --------アイコンを作ります-------- */
	& .icon {
		display: block;
		position: relative;
		min-width: 18px;
		transform-origin: center 44%;
		transition: transform 0.4s;
		/* アイコンのバーのスタイル */
			&::before, &::after {
			content: "";
			position: absolute;
			display: block;
			width: 11px;
			height: 2px;
			background-color: #aaa;
			}
			&::before {
			left: 0;
			transform: rotate(45deg);
			}
			&::after {
			right: 0;
			transform: rotate(-45deg);
		}
	}
	& .prefix{
		display: block;
		margin-right: 2rem;
		padding-right: 2rem;
		border-right: 1px solid #ddd;
	}
}
details +details{
	border-top: 1px solid #ddd;
}
details[open] .icon {
	transform: rotate(180deg);
}





.box{
	background: #fff;
	padding: 3rem;
	border-top: .5rem solid #FE0100;
	& h5{
		font-size: 2.4rem;
		font-weight: bold;
		margin-bottom: 2rem;
		width: fit-content;
		@media screen and (max-width: 767px) {
			& br{
				display: none;
			}
		}
	}

	& .box-eyecatch{
		margin: 1rem auto 4rem;
		display: block;
	}
	& .data-table{
		margin: 2rem 0;
		padding: 1rem 0;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		width: 100%;
	}
	& p, & li{
		font-size: 1.8rem;
	}
	& table{
		width: 100%;
	}
	& th,
	& td{
		padding: 0.75rem 0;
	}
	& th{
		vertical-align: top;
		font-weight: bold;
	}
	& td{
		padding-left: 0.5rem;
	}
	& .padding-s td{
		padding: 0 0 0.75rem 0.5rem;
	}
	& td.linear_txt{
		text-align: end;
	}
	& sup{
		font-size: 1rem;
	}
	& .note li{
			font-size: 1.5rem;
		@media screen and (max-width: 767px) {
			font-size: 1.5rem;
		}
	}
}

.recruit_intro .box{
	padding: 0;
	border-top: none;
	background: none;
}


.family-and-house > div +div{
	margin-top: 4rem;
	padding-top: 4rem;
	border-top: 1px solid #ccc;
}

.recruit--misc{
	display: grid;
	grid-template-columns: 2fr 1fr;
	grid-gap: var(--gap);
	@media screen and (max-width: 767px) {
		display: block;
	}
}
/* 左右のカラムを2行グリッドに */
.recruit--misc > .training,
.recruit--misc > .benefits {
	display: grid;
	grid-template-rows: auto 1fr; /* 上：h4, 下：中身(伸びる) */
}
.recruit--misc .split-50 .box,
.recruit--misc .benefits .box {
	display: flex;
	flex-direction: column;
}





@media screen and (max-width: 767px) {
/* 2025追加分 */

	.recruit--allowance,
	.recruit--misc{
		margin-top: 4.3rem;
	}

	.recruit--add2025 .box sup{
		font-size: 1rem;
	}

	.family-and-house > div +div{
		margin-top: 4rem;
		padding-top: 4rem;
		border-top: 1px solid #ccc;
	}

	.recruit--misc .benefits{
		margin-top: 4.3rem;
	}
}
